section#shows.section-padding-top
  .container
    .row.justify-content-center
      h2.section-title Opening Ceremony
    .row.justify-content-center
      .col-md-4.col-lg-4.col-sm-12
        .subsection
          a(href="https://rowan.webex.com/rowan/j.php?MTID=mcdc9430d99f11721144b8eb28ae6863b") Join us on Webex
          span &nbsp;at 11 AM
          br
          br
          span Or, enter the meeting information:
          br
          span Meeting number: 120 291 0405
          br
          span Password: ypY3K75js5J
